/* No comment provided by engineer. */
"%1.0lf seconds" = "%1.0lf seconds";

/* No comment provided by engineer. */
"%i days" = "%i days";

/* No comment provided by engineer. */
"%i hours" = "%i hours";

/* No comment provided by engineer. */
"%i minutes" = "%i minutes";

/* No comment provided by engineer. */
"%i weeks" = "%i weeks";

/* No comment provided by engineer. */
"1 day" = "1 day";

/* No comment provided by engineer. */
"1 hour" = "1 hour";

/* No comment provided by engineer. */
"1 minute" = "1 minute";

/* No comment provided by engineer. */
"1 second" = "1 second";

/* No comment provided by engineer. */
"1 week" = "1 week";

/* No comment provided by engineer. */
"<<Attachment>>" = "<<Attachment>>";

/* No comment provided by engineer. */
"Add" = "Add";

/* clear all marks contextual menu item title */
"Clear All Marks" = "Clear All Marks";

/* clear marks from here up contextual menu */
"Clear Marks from Here Down" = "Clear Marks from Here Down";

/* clear marks from here left contextual menu */
"Clear Marks from Here Left" = "Clear Marks from Here Left";

/* clear marks from here right contextual menu */
"Clear Marks from Here Right" = "Clear Marks from Here Right";

/* clear marks from here up contextual menu */
"Clear Marks from Here Up" = "Clear Marks from Here Up";

/* Copy the link to the clipboard */
"Copy Link" = "Copy Link";

/* No comment provided by engineer. */
"Delete" = "Delete";

/* No comment provided by engineer. */
"Image Picker" = "Image Picker";

/* No comment provided by engineer. */
"Invalid Input" = "Invalid Input";

/* jump to the mark where the last content the user saw ends */
"Jump to Focus Mark" = "Jump to Focus Mark";

/* jump to next mark contextual menu */
"Jump to Next Mark" = "Jump to Next Mark";

/* jump to previous mark contextual menu */
"Jump to Previous Mark" = "Jump to Previous Mark";

/* No comment provided by engineer. */
"OK" = "OK";

/* No comment provided by engineer. */
"Picture" = "Picture";

/* No comment provided by engineer. */
"Select Image" = "Select Image";

